RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003157AFRF[All Projects] Generalpublic2017-03-26 20:082017-09-03 21:30
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003157: Слишком яркая вспышка у всей серии АК-74 с ДПМ-АК-5.
DescriptionАвтоматы с пламегасителем дпм-ак-5 имеют слишком яркую вспышку и ореол при стрельбе.
Ореола вокруг стрелка быть не должно.
https://steamuserimages-a.akamaihd.net/ugc/92728095788230394/EE573E2FD4C7EDC7494FA904B7FD2CF62E668692/ [^]
Additional InformationДемонстрация IRL.

https://youtu.be/BPulYdoOpnw?t=2m24s [^]

https://youtu.be/gyV1wJzfHho [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-26 20:08 redux New Issue
2017-03-26 20:12 redux Description Updated View Revisions
2017-03-26 20:12 redux Description Updated View Revisions
2017-04-01 15:44 redux Additional Information Updated View Revisions
2017-04-01 15:51 redux Additional Information Updated View Revisions
2017-07-21 16:59 redux Description Updated View Revisions
2017-09-02 19:25 redux Summary Яркая вспышка у всех АК-74 с ДПМ-АК-5. => Слишком яркая вспышка у всей серии АК-74 с ДПМ-АК-5.
2017-09-02 19:25 redux Description Updated View Revisions
2017-09-02 19:25 redux Additional Information Updated View Revisions
2017-09-03 21:30 reyhard Status new => resolved
2017-09-03 21:30 reyhard Fixed in Version => 0.4.3
2017-09-03 21:30 reyhard Resolution open => fixed
2017-09-03 21:30 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker